.top-nav {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #2c6aa3
}
.top-quote {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: "Trebuchet MS"
}
.top-nav1 {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.integrate-text {
	FONT-SIZE: 10pt; COLOR: #00367c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.fran-text {
	FONT-SIZE: 16pt; COLOR: #ff9900; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.text {
	FONT-SIZE: 8pt; COLOR: #00367c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.text-bold {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #00367c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.footer {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #2c62a0
}
.top-nav-over {
	FONT-SIZE: 9pt; COLOR: #00367c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #efe4ce
}
.top-quote-bold {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
.textbox {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 8pt; BORDER-LEFT: #999999 1px solid; COLOR: #333333; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.page-header {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ff8010; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.cost {
	FONT-SIZE: 16pt; COLOR: #00367c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.hide {
	BORDER-RIGHT: #f1e7d3 1px solid; BORDER-TOP: #f1e7d3 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 16px; BORDER-LEFT: #f1e7d3 1px solid; COLOR: #00367c; BORDER-BOTTOM: #f1e7d3 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f1e7d3
}
.dollar {
	FONT-SIZE: 11pt; COLOR: #00367c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.text_white {
	FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.text_grey {
	FONT-SIZE: 9px; COLOR: #cccccc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.text_grey:visited {
	COLOR: #999999
}
A.text_grey:hover {
	COLOR: #999999
}
A.text_grey:link {
	COLOR: #999999
}

.text_grey_b {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #cccccc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.pg_summary {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff8010; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

/* new styles for Cartridge Magic */
.pgContainer
{
	background-image: url(../images/pageBG.gif);
	background-repeat: repeat-y;
}
h1 {
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	background-image: url(../images/hdrBG.gif);
	padding: 5px 5px 0px 5px;
	height:32px;
}
h2 {
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #003399;
	background-color: #f1e7d3;
	padding: 5px;
}
.pg_text
{
	padding:5px 5px 2px 5px;
	font-family:"Trebuchet MS";
	font-size:13px;
}
.textHdr
{
	padding:5px 5px 2px 5px;
	font-family:"Trebuchet MS";
	font-size:13px;
	background-color: #FCFBEF;
	font-weight:bold;
	color:#333333;
}
.textHdrLine
{
	padding:5px 5px 2px 5px;
	font-family:"Trebuchet MS";
	font-size:13px;
	background-color: #FCFBEF;
	font-weight:bold;
	color:#333333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E3DB6C;
}
.formElement
{
	padding:2px 5px 7px 5px;
	font-family:"Trebuchet MS";
	font-size:13px;
	background-color: #FCFBEF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E3DB6C;
}
.formElementBold
{
	padding:2px 5px 7px 5px;
	font-family:"Trebuchet MS";
	font-size:13px;
	font-weight:bold;
	background-color: #FCFBEF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E3DB6C;
}
.button {
	FONT-SIZE: 12px; font-weight:bold; FONT-FAMILY: "arial"; background:#1964A8; color:#ffffff; padding:1px 0px 1px 0px; border-left: 1px solid #98ccfe; border-top: 1px solid #99ccff; border-right: 1px solid #6666cc; border-bottom: 1px solid #6665cb;
}